Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DES-3052 Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Aantal Gigabit Ethernet koperen poorten
4
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Aantal SFP/SFP+-poorten
2
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Aantal SFP-module-slots
GTIN EAN UPC
7900693010252,
Aantal SFP-SFP-poorten
2
Afmetingen Gxdxy
Beveiliging
cUL, LVD
Categorie
Ağ Anahtarları
Console-invoer
RS-232
Datum toegevoegd aan systeem
2007-08-09
Elektromagnetische emissies
FCC Class A, CE, C-Tick, VCCI Class A
Flashgeheugen
Gewicht
Grootte adresstabel
MIB-ondersteuning
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF-bereik
292133 Saat
Maximale dataoverdrachtssnelheid
Merk
D-Link
Opslagtemperatuurbereik Celsius
Productiedatum
Productnaam
DES-3052
Productserie
Stroomverbruik
Stroomvereisten
10 - 240 VAC, 50 - 60HZ
Toetstype
Verbindingsclustering
Verificatiemethode
802.1X
Verkochte markten
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Warmteafvoer
8696 BTU/s
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
5 - 95%
D-Link DES-3052 Switch